a:hover {
    opacity: 0.94;
    transition: .3s easy-out;
    color:#ff7e09 !important;
}
.uc-header_back_gradient {
    background: linear-gradient(180deg, white 0%, rgba(255, 255, 255, 0.35) 50%, rgba(255, 255, 255, 0.12) 75%, rgba(255, 255, 255, 0) 100%)
}
.uc-navbar-main {
    position:fixed !important;
    z-index: 300;
    top:0;
}
.uc-chrg-header {
    height:100dvh;
    min-height: 720px;
    /*max-height: 100%;*/
}
.uc-chrg-header-titlemain {
    margin: auto 0; 
    weight:100dvh;
    vertical-align: center;
} 
.uc-chrg-header-subtitle { 
    text-indent: 25%;
    letter-spacing: -.015rem;
}
.uc-chrg-header-circle {
    max-height: 90dvh;
}
.uc-chrg-main-subident {
    text-indent: 25%;
}
.uc-open-call-poloska {
    position: absolute;
    bottom: 0; 
}
.uc-opencall-lenta-text {
    position: absolute;
    bottom: 0;
    transition: fade 0.5s ease-in-out;
    height: 2rem;
    margin-bottom: 2vh;
    padding: 1rem;
    background-color: #FF865F;
    animation: run 5s easy-both infinite;
    @keyframes run {
       from {
          transform: translateX(0%);
       } 
       to {
          transform: translateX(-1683.35px);
       }
    }
}
.uc-chrg-btn-opacity {}
.uc-chrg-btn-opacity-arrow {}
.uc-chrg-person {}
.uc-chrg-person-image:hover {
    zoom: 1.1;
}
.uc-chrg-person-name {}

@media (max-width: 480px) {
    .uc-chrg-header {
        height:auto; 
    }
    .uc-chrg-header-subtitle {
        position: relative; 
        left: 0;
        margin: auto auto 0 0;
        bottom: auto;
        height: fit-content;
        z-index: 300;
    }    
}